td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
p {
	text-align: justify;
	text-indent: 14px;
	margin: 0px 15px;
}
.headline {
	font-size: 20px;
	font-weight: bold;
	background-color: #EAEDF2;
	margin-top: 20px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.subhead1 {
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	margin-top: 18px;
	margin-bottom: 12px;
	margin-left: 15px;
	text-indent: 0pt;
}
.subhead2 {
	font-size: 17px;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 8px;
	margin-left: 15px;
	text-indent: 0pt;
}
.1stpara {
	font-style: italic;

}
.question {
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
}
.tree {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.points {
	margin-left: 35px;

}
.dotpoints {
	margin-left: 35px;
	list-style-type: disc;
	list-style-position: outside;
}
.subhead3 {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	margin-top: 12px;
	margin-bottom: 6px;
	margin-left: 15px;
	text-indent: 0pt;
}
li {
	text-align: justify;
	margin-right: 30px;
	margin-left: 15px;
}
.alert {
	font-size: 20px;
	color: #FF0000;
}
.footnote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	text-indent: -15pt;
	margin-left: 30px;
}
a {
	color: #456B80;
	text-decoration: underline;
}
.quotation {
	font-style: italic;
	margin-left: 35px;

}
.quotation-name {
	margin-left: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-indent: 0pt;
}
.subhead4 {
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	margin-top: 8px;
	margin-bottom: 4px;
	margin-left: 15px;
	text-indent: 0pt;
}
ul {
	margin-top: auto;
	margin-bottom: auto;
}
ol {
	margin-top: auto;
	margin-bottom: auto;
}
.tablazat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #EEEEEE;
	border: 1px solid #000000;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.tablazat-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.tablazat-ver {
	background-color: #EEEEEE;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.tablazat2 {
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.tablazat3 {
	border: 1px solid #e1e1e1;

}
.tablazat4 {
	border: 1px solid #e1e1e1;
	margin: 15px;

}
.tablazat5 {
	border: 1px solid #e1e1e1;

}
.t5 {
	border-bottom: 1px solid #e1e1e1;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e1e1e1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.t5-l {
	border-bottom: 1px solid #e1e1e1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-color: #BBD6EF;
}
tr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.print {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.margin-quotation {
	font-style: normal;
	margin: 0px 5px 5px;
	text-indent: 0pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
}
.margin-subhead2 {
	font-size: 17px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-indent: 0pt;
	text-align: right;
	margin-right: 3px;
}
.sub-bord {
	border: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;

}
.pic-sub {
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-indent: 0pt;
	text-align: center;
}
.subhead-act {
	font-size: 13px;
	font-style: italic;
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.tablazat-ver-text {
	text-align: justify;
	text-indent: -15px;
	margin: 0px 15px 0px 30px;
}
.t-dash {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #EEEEEE;
}
.t-dash-all {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-left-style: dashed;
	border-top-color: #666666;
	border-left-color: #666666;
	background-color: #EEEEEE;
}
.t-dash-left {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
	background-color: #EEEEEE;
}
.t-dash-top {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #EEEEEE;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #666666;
}
.t-dash-all-large {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-left-style: dashed;
	border-top-color: #666666;
	border-left-color: #666666;
	background-color: #EEEEEE;
}
.tablazat-ap {
	margin: 15px 0px 15px 15px;
	text-indent: 30pt;
}
.tablazat-ap-text {
	text-align: justify;
	text-indent: 0pt;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #F3F8FC;
	border: 1px solid #000000;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #E1E1E1;
	border: 1px solid #000000;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #F3F8FC;
	border: 1px solid #000000;
}
.t-w-dash {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #EEEEEE;
}
.t-w-dash-all {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-left-style: dashed;
	border-top-color: #666666;
	border-left-color: #666666;
	text-align: justify;
	text-indent: 0pt;
	margin: 2px;
}
.t-w-dash-left {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: justify;
	text-indent: 0pt;
	margin: 2px;
}
.t-w-dash-top {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
	text-align: justify;
	text-indent: 0pt;
	margin: 2px;
}
.t-w-dash-all-large {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-left-style: dashed;
	border-top-color: #666666;
	border-left-color: #666666;
}
.t-w-dash-right {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #666666;
	text-align: center;
	text-indent: 0pt;
	margin: 2px;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: justify;
	text-indent: 0pt;
	margin: 2px;
}
.t-dash-right {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #EEEEEE;
}
.t-dash-noleft {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #EEEEEE;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;

}
.subhead5 {
	font-size: 12px;
	font-style: italic;
	margin-top: 8px;
	margin-bottom: 4px;
	margin-left: 15px;
	text-indent: 0pt;
}
.t-dash-left-large {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #666666;
	background-color: #EEEEEE;
}
.t-dash-noleft-large {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	background-color: #EEEEEE;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
}
.t-dash-right-large {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	background-color: #EEEEEE;
}
.t-dash-top-large {
	border-bottom: 1px dashed #666666;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
	background-color: #EEEEEE;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #666666;
}
.margin-ul {
	margin: 0px 0px 0px 20px;
	text-align: left;
	text-indent: 0pt;
}
.cleainput {
	background-color: #FFFFFF;
	border: 0px;
}
.tablazat4-nonargin {

	border: 1px solid #000000;
}
.center {
	text-align: center;
}
.subhead2center {
	font-size: 18px;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 8px;
	margin-left: 15px;
	text-indent: 0pt;
	text-align: center;

}
.inputclear {
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.pulldn {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #F3F8FC;
	border: 1px solid #000000;
}
.times {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
.tablazat3-bottom {
	border-right: none;
	border-bottom: 1px solid #000000;

}
.tablazat-1 {
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;

}
.tablazat-2 {
	border-bottom: 1px solid #000000;
}
.tablazat-3 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;

}
.linktitle {
	text-align: left;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 5px;
	text-indent: 0pt;
	font-size: 13px;



}
